CREATE TABLE hrt_establishments_b_bk (
    INSTANCE_ID                 NUMBER(18, 0),
    ESTABLISHMENT_ID            NUMBER(18, 0),
    BUSINESS_GROUP_ID           NUMBER(18, 0)    NOT NULL,
    SCHOOL_CODE                 VARCHAR2(120),
    PARTY_ID                    NUMBER(18, 0),
    COUNTRY_ID                  NUMBER(18, 0),
    STATE_PROVINCE_ID           NUMBER(18, 0),
    ATTRIBUTE_CATEGORY          VARCHAR2(120),
    ATTRIBUTE1                  VARCHAR2(600),
    ATTRIBUTE2                  VARCHAR2(600),
    ATTRIBUTE3                  VARCHAR2(600),
    ATTRIBUTE4                  VARCHAR2(600),
    ATTRIBUTE5                  VARCHAR2(600),
    ATTRIBUTE6                  VARCHAR2(600),
    ATTRIBUTE7                  VARCHAR2(600),
    ATTRIBUTE8                  VARCHAR2(600),
    ATTRIBUTE9                  VARCHAR2(600),
    ATTRIBUTE10                 VARCHAR2(600),
    ATTRIBUTE11                 VARCHAR2(600),
    ATTRIBUTE12                 VARCHAR2(600),
    ATTRIBUTE13                 VARCHAR2(600),
    ATTRIBUTE14                 VARCHAR2(600),
    ATTRIBUTE15                 VARCHAR2(600),
    ATTRIBUTE16                 VARCHAR2(600),
    ATTRIBUTE17                 VARCHAR2(600),
    ATTRIBUTE18                 VARCHAR2(600),
    ATTRIBUTE19                 VARCHAR2(600),
    ATTRIBUTE20                 VARCHAR2(600),
    ATTRIBUTE21                 VARCHAR2(600),
    ATTRIBUTE22                 VARCHAR2(600),
    ATTRIBUTE23                 VARCHAR2(600),
    ATTRIBUTE24                 VARCHAR2(600),
    ATTRIBUTE25                 VARCHAR2(600),
    ATTRIBUTE26                 VARCHAR2(600),
    ATTRIBUTE27                 VARCHAR2(600),
    ATTRIBUTE28                 VARCHAR2(600),
    ATTRIBUTE29                 VARCHAR2(600),
    ATTRIBUTE30                 VARCHAR2(600),
    ATTRIBUTE_NUMBER1           NUMBER       ,
    ATTRIBUTE_NUMBER2           NUMBER       ,
    ATTRIBUTE_NUMBER3           NUMBER       ,
    ATTRIBUTE_NUMBER4           NUMBER       ,
    ATTRIBUTE_NUMBER5           NUMBER       ,
    ATTRIBUTE_NUMBER6           NUMBER       ,
    ATTRIBUTE_NUMBER7           NUMBER       ,
    ATTRIBUTE_NUMBER8           NUMBER       ,
    ATTRIBUTE_NUMBER9           NUMBER       ,
    ATTRIBUTE_NUMBER10          NUMBER       ,
    ATTRIBUTE_NUMBER11          NUMBER       ,
    ATTRIBUTE_NUMBER12          NUMBER       ,
    ATTRIBUTE_NUMBER13          NUMBER       ,
    ATTRIBUTE_NUMBER14          NUMBER       ,
    ATTRIBUTE_NUMBER15          NUMBER       ,
    ATTRIBUTE_NUMBER16          NUMBER       ,
    ATTRIBUTE_NUMBER17          NUMBER       ,
    ATTRIBUTE_NUMBER18          NUMBER       ,
    ATTRIBUTE_NUMBER19          NUMBER       ,
    ATTRIBUTE_NUMBER20          NUMBER       ,
    ATTRIBUTE_DATE1             DATE         ,
    ATTRIBUTE_DATE2             DATE         ,
    ATTRIBUTE_DATE3             DATE         ,
    ATTRIBUTE_DATE4             DATE         ,
    ATTRIBUTE_DATE5             DATE         ,
    ATTRIBUTE_DATE6             DATE         ,
    ATTRIBUTE_DATE7             DATE         ,
    ATTRIBUTE_DATE8             DATE         ,
    ATTRIBUTE_DATE9             DATE         ,
    ATTRIBUTE_DATE10            DATE         ,
    ATTRIBUTE_DATE11            DATE         ,
    ATTRIBUTE_DATE12            DATE         ,
    ATTRIBUTE_DATE13            DATE         ,
    ATTRIBUTE_DATE14            DATE         ,
    ATTRIBUTE_DATE15            DATE         ,
    EST_INFORMATION_CATEGORY    VARCHAR2(120),
    EST_INFORMATION1            VARCHAR2(600),
    EST_INFORMATION2            VARCHAR2(600),
    EST_INFORMATION3            VARCHAR2(600),
    EST_INFORMATION4            VARCHAR2(600),
    EST_INFORMATION5            VARCHAR2(600),
    EST_INFORMATION6            VARCHAR2(600),
    EST_INFORMATION7            VARCHAR2(600),
    EST_INFORMATION8            VARCHAR2(600),
    EST_INFORMATION9            VARCHAR2(600),
    EST_INFORMATION10           VARCHAR2(600),
    EST_INFORMATION11           VARCHAR2(600),
    EST_INFORMATION12           VARCHAR2(600),
    EST_INFORMATION13           VARCHAR2(600),
    EST_INFORMATION14           VARCHAR2(600),
    EST_INFORMATION15           VARCHAR2(600),
    EST_INFORMATION16           VARCHAR2(600),
    EST_INFORMATION17           VARCHAR2(600),
    EST_INFORMATION18           VARCHAR2(600),
    EST_INFORMATION19           VARCHAR2(600),
    EST_INFORMATION20           VARCHAR2(600),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    INSTANCE_ID                 NUMBER(18, 0),
    ESTABLISHMENT_ID            NUMBER(18, 0),
    BUSINESS_GROUP_ID           NUMBER(18, 0)    NOT NULL,
    SCHOOL_CODE                 VARCHAR2(120),
    PARTY_ID                    NUMBER(18, 0),
    COUNTRY_ID                  NUMBER(18, 0),
    STATE_PROVINCE_ID           NUMBER(18, 0),
    ATTRIBUTE_CATEGORY          VARCHAR2(120),
    ATTRIBUTE1                  VARCHAR2(600),
    ATTRIBUTE2                  VARCHAR2(600),
    ATTRIBUTE3                  VARCHAR2(600),
    ATTRIBUTE4                  VARCHAR2(600),
    ATTRIBUTE5                  VARCHAR2(600),
    ATTRIBUTE6                  VARCHAR2(600),
    ATTRIBUTE7                  VARCHAR2(600),
    ATTRIBUTE8                  VARCHAR2(600),
    ATTRIBUTE9                  VARCHAR2(600),
    ATTRIBUTE10                 VARCHAR2(600),
    ATTRIBUTE11                 VARCHAR2(600),
    ATTRIBUTE12                 VARCHAR2(600),
    ATTRIBUTE13                 VARCHAR2(600),
    ATTRIBUTE14                 VARCHAR2(600),
    ATTRIBUTE15                 VARCHAR2(600),
    ATTRIBUTE16                 VARCHAR2(600),
    ATTRIBUTE17                 VARCHAR2(600),
    ATTRIBUTE18                 VARCHAR2(600),
    ATTRIBUTE19                 VARCHAR2(600),
    ATTRIBUTE20                 VARCHAR2(600),
    ATTRIBUTE21                 VARCHAR2(600),
    ATTRIBUTE22                 VARCHAR2(600),
    ATTRIBUTE23                 VARCHAR2(600),
    ATTRIBUTE24                 VARCHAR2(600),
    ATTRIBUTE25                 VARCHAR2(600),
    ATTRIBUTE26                 VARCHAR2(600),
    ATTRIBUTE27                 VARCHAR2(600),
    ATTRIBUTE28                 VARCHAR2(600),
    ATTRIBUTE29                 VARCHAR2(600),
    ATTRIBUTE30                 VARCHAR2(600),
    ATTRIBUTE_NUMBER1           NUMBER       ,
    ATTRIBUTE_NUMBER2           NUMBER       ,
    ATTRIBUTE_NUMBER3           NUMBER       ,
    ATTRIBUTE_NUMBER4           NUMBER       ,
    ATTRIBUTE_NUMBER5           NUMBER       ,
    ATTRIBUTE_NUMBER6           NUMBER       ,
    ATTRIBUTE_NUMBER7           NUMBER       ,
    ATTRIBUTE_NUMBER8           NUMBER       ,
    ATTRIBUTE_NUMBER9           NUMBER       ,
    ATTRIBUTE_NUMBER10          NUMBER       ,
    ATTRIBUTE_NUMBER11          NUMBER       ,
    ATTRIBUTE_NUMBER12          NUMBER       ,
    ATTRIBUTE_NUMBER13          NUMBER       ,
    ATTRIBUTE_NUMBER14          NUMBER       ,
    ATTRIBUTE_NUMBER15          NUMBER       ,
    ATTRIBUTE_NUMBER16          NUMBER       ,
    ATTRIBUTE_NUMBER17          NUMBER       ,
    ATTRIBUTE_NUMBER18          NUMBER       ,
    ATTRIBUTE_NUMBER19          NUMBER       ,
    ATTRIBUTE_NUMBER20          NUMBER       ,
    ATTRIBUTE_DATE1             DATE         ,
    ATTRIBUTE_DATE2             DATE         ,
    ATTRIBUTE_DATE3             DATE         ,
    ATTRIBUTE_DATE4             DATE         ,
    ATTRIBUTE_DATE5             DATE         ,
    ATTRIBUTE_DATE6             DATE         ,
    ATTRIBUTE_DATE7             DATE         ,
    ATTRIBUTE_DATE8             DATE         ,
    ATTRIBUTE_DATE9             DATE         ,
    ATTRIBUTE_DATE10            DATE         ,
    ATTRIBUTE_DATE11            DATE         ,
    ATTRIBUTE_DATE12            DATE         ,
    ATTRIBUTE_DATE13            DATE         ,
    ATTRIBUTE_DATE14            DATE         ,
    ATTRIBUTE_DATE15            DATE         ,
    EST_INFORMATION_CATEGORY    VARCHAR2(120),
    EST_INFORMATION1            VARCHAR2(600),
    EST_INFORMATION2            VARCHAR2(600),
    EST_INFORMATION3            VARCHAR2(600),
    EST_INFORMATION4            VARCHAR2(600),
    EST_INFORMATION5            VARCHAR2(600),
    EST_INFORMATION6            VARCHAR2(600),
    EST_INFORMATION7            VARCHAR2(600),
    EST_INFORMATION8            VARCHAR2(600),
    EST_INFORMATION9            VARCHAR2(600),
    EST_INFORMATION10           VARCHAR2(600),
    EST_INFORMATION11           VARCHAR2(600),
    EST_INFORMATION12           VARCHAR2(600),
    EST_INFORMATION13           VARCHAR2(600),
    EST_INFORMATION14           VARCHAR2(600),
    EST_INFORMATION15           VARCHAR2(600),
    EST_INFORMATION16           VARCHAR2(600),
    EST_INFORMATION17           VARCHAR2(600),
    EST_INFORMATION18           VARCHAR2(600),
    EST_INFORMATION19           VARCHAR2(600),
    EST_INFORMATION20           VARCHAR2(600),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONSTRAINT pk_hrt_establishments_b_bk PRIMARY KEY (INSTANCE_ID, ESTABLISHMENT_ID, INSTANCE_ID, ESTABLISHMENT_ID)
);
